{% extends 'property_vacancy_management/property_vacancy_report/note_edit.html.twig' %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <a href="{{ path('property_vacancy_management_property_vacancy_report_report', {'propertyVacancyReportId': propertyVacancyReport.getId()}) }}" class="me-2 d-flex align-items-center text-decoration-none"><i class="material-icons md-36">arrow_back</i></a>
        <span class="text-primary fs-5 align-self-center w-100">Leerstandsmeldung, {% if propertyVacancyReport.getIndustryClassification() %}{{ propertyVacancyReport.getIndustryClassification().getName() }}{% else %}Objekt{% endif %}{% if propertyVacancyReport.getPropertyUserCompanyName() %}, {% if propertyVacancyReport.isObjectIsEmpty() %}ehemals {% endif %}{{ propertyVacancyReport.getPropertyUserCompanyName() }}{% endif %} – Notiz eintragen</span>
        {{ form_widget(propertyVacancyReportNoteForm.save, {'label': 'SPEICHERN', 'id': propertyVacancyReportNoteForm.save.vars.id ~ '_submit_button', 'attr': {'class': 'mdc-button mdc-button--raised mdc-button--leading ms-auto'}}) }}
    </div>
{% endblock %}
